How to install php-superclosure on Debian Unstable (Sid)